Subject: Re: OLS 2005

From: Grant Likely <[email-masked]>
Date: Wed, 27 Apr 2005 11:40:31 -0600

On 4/27/05, Eugene Surovegin <[email-masked]> wrote:
> On Wed, Apr 27, 2005 at 12:42:26PM -0400, David Ho wrote:
> > Is anyone interested in going to the OLS this year?  I've been working =
in
> > Ottawa for 4 years so if you are interested I can give anyone more
> > information about things to do in Ottawa.
>=20
> I'm going to Ottawa this year.
>=20
> I'm only worried about the weather. I was told it's pretty hot
> there in July :).
>=20
> If you can give more info about what to do in Ottawa in addition
> to drinking beer and attending OLS it'd be great :P
The National Gallery is just about next door as is the parliment
buildings.  Across the river in Hull is the Museum of Civilization.=20
I'm going to make damn sure that I get a meal at Darcy McGee's on
Sparks street (Irish pub; have the steak & mushroom crock).

g.